We are in the process of migrating this forum. A new space will be available soon. We are sorry for the inconvenience.

FreeBSD problem z portami.


kombajnik
16-10-2014, 03:13
Zapewne planujesz na tym zarabiać, więc daj też innym

borec
01-10-2014, 08:29
Poczytać o FreeBSD albo zapłacić komuś żeby Ci to zrobił.

komar1911
30-09-2014, 21:02
Widze dobra odpowiedz no4b a teraz serio sie pytam co mam zrobić?

no4b
30-09-2014, 15:14
Za "chuya" faktycznie może być trudno, spróbuj za pieniądze.

komar1911
30-09-2014, 14:10
Witam mam problem ze wszystkim w FreeBSD

Witam mam problem z instalacja strony metin2 - wydaje mi się że nie działa php5 w ogóle a jest zainstalowane (brak pliku libphp5.so) - FREEBSD 9.3 RC3-p1

2 Nie moge instalować rzeczy bezposrednio z portów muszę instalować przez pkg_add bo pisze mi że mam złą wersje pkg


root@KoMaR1911:/usr/ports/lang/php5 # make install clean
===> php5-5.4.33_1 pkg(8) must be version 1.3.8 or greater, but you have 1.1.4. You must upgrade the ports-mgmt/pkg port first.
*** [install] Error code 1

Stop in /usr/ports/lang/php5.





Pkg Update



digests.txz 100% 1988KB 994.2KB/s 848.5KB/s 00:02
packagesite.txz 100% 5149KB 1.3MB/s 1.1MB/s 00:04
pkg: package audio/pacpl is built for freebsd:9:* arch, and local arch is freebsd:9:x86:64
Incremental update completed, 0 packages processed:
0 packages updated, 0 removed and 23417 added.
pkg: No digest falling back on legacy catalog format
pkg: http://pkg.FreeBSD.o...latest/repo.txz: Not Found



PROSZE O POMOC!!

za chuya nie moge zaktualizować Pkg